/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "Questa è la prima volta che hai aperto oneSafe. Desideri ottenere aiuto o consigli?";

/* No thanks, later */
"No, later" = "No grazie, più tardi";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "Per avere una panoramica rapida delle funzioni di oneSafe ruota l’iPad in posizione orizzontale";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "Altrimenti, sfiora un punto qualsiasi per ritornare sull’applicazione";



/* When in landscape position */
"Touch to change the categories" = "Sfiora per modificare le tue categorie";
"Touch to add a new item" = "Sfiora per aggiungere un nuovo elemento";
"Switch to edit mode to re-order, delete or move items from one category to another" = "Passa alla modalità Modifica per riordinare, eliminare o spostare gli elementi da una categoria all’altra";
"Touch to search for specific items" = "Sfiora per cercare elementi specifici";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Visita la sezione impostazioni per eseguire una copia di backup dei tuoi dati, gestire la password, trovare informazioni, ecc.";
"Lock oneSafe" = "Blocca oneSafe";
"Display this help" = "Per visualizzare questa schermata della Guida";
"Shows the number of items in the category" = "Mostra il numero di elementi in ciascuna categoria";
"Items appear in this area as small cards, touch them to see or edit their details" = "Gli elementi appaiono in questa area sotto forma di carte in miniatura. Sfiorale per visualizzarne o modificarne i relativi dati.";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Le categorie sono riportate qui per aiutarti a mantenere le cose ben organizzate. Puoi modificarle sfiorando il pulsante sulla sinistra in alto.";
"Favorites section shows all items marked as favorite" = "La sezione Preferiti mostra tutti gli elementi contrassegnati come Preferiti";


/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "Visualizzazione a schermo intero";
